uuid: be446190-32cd-4286-800b-7d940f3b5dc6
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Inhoud opslaan'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
